@charset "utf-8";
body { background: #2c2e45  url(fond.png) fixed no-repeat  0 0 ; }
body { color: #000000 ; font-family: Arial, Helvetica, sans-serif ; font-size:12px;}
.template_color { color: #2c2e45 ; }
.template_border_color { border-color: #dd5b03 ; }
.template_backgroundcolor  { color: #dd5b03 ; }
.titre { color: #000000 ; }
.titre { text-transform: uppercase; color:#dd5b03; font-size: 16px;} 
.menu_niveau_1_on 	{ background-color:#dd5b03; color:#000; }
.formcontent .titre { text-transform: none; color:inherit; font-size:16px;}
#template_header a	{ color:#dd5b03 }
#template_header	{ color:#dd5b03; }
